Subject: Re: Suggestions for cron/suid script?
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jul 2002 16:27:15 -0400
Newsgroups: gmane.os.cygwin

Jason Dufair wrote:

> I'm wondering is this: Is there any way to get cron to see my network 
> shares?  Specifically, I'm tar/gzipping my Cygwin home dir and want to 
> copy the tarball to a directory on my LAN (Novell share) for which my 
> account for which my logged-in account is the only trustee.  When I run 

Install a server using cygrunsrv that runs as your network userid.  Submit
work to it with a cron job.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/